.accordion-itemm {
    font-family: 'Nunito', sans-serif;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.247); /* Aggiungi ombra */
    background: var(--stats-background);
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
    transition: background 0.3s ease;
}

.accordion-itemm:hover {
    background: #2b2b2b;
}

.accordion-itemm .immaginetop {
    width: 25%;
    height: auto;
}


.description-premesse {
    color: var(--description-color);
    font-family: 'Nunito', sans-serif;
    font-size: 18px;
    font-weight: 400;
    max-width: 700px;
    line-height: 1.6;

    text-align: center;
    align-items: center;
    align-self: center;
    align-content: center;
    text-align-last: center;
    margin-right: 30px;
    margin-top: -50px;
}

/* Aggiungi questa parte per i dispositivi mobili */
@media (max-width: 768px) {
    .accordion-itemm .immaginetop {
        width: 70%; /* Cambia la percentuale a tuo piacimento */
    }
}

.accordion-itemm .titolobox {
    font-size: 25px;
    font-weight: bold;
    color: var(--main-color);
}

.accordion-itemm .subtitle {
    font-size: 15px;
    color: var(--description-color);
    margin-bottom: 25px;
}

.accordion-itemm .subtitle h3 {
    font-size: 10px;
    padding-top: 2px;
    font-style: italic;
    color: #ff0008af;
    margin-bottom: 5px;
}

.group {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; /* Spazio tra le sezioni */
}

.accordion-itemm {
    flex: 1; /* Questo assicura che gli elementi si espandano uniformemente */
    min-width: 200px; /* Imposta una larghezza minima per gli elementi */
}

.group.solo .accordion-itemm {
    flex: 2; /* Questo rende la sezione "Tanto Altro..." due volte più larga */
}
